local mod
    for _, m in pairs(BLT.Mods:Mods()) do
        if m:GetName() == "Sydch's Skill Overhaul" then
            mod = m
            break
        end
    end
		

Hooks:Add("LocalizationManagerPostInit", "wert_local", function(loc)
	LocalizationManager:add_localized_strings({
		bm_menu_vertical_grip_plural = "Vertical Grips",
		
		menu_akimbo_assault_rifle = "Akimbo Assault Rifle",
		menu_assault_rifle_carbine = "Carbine",
		
		bm_wp_wpn_fps_upg_mpx_mag_dual_desc = "",
		bm_wp_wpn_fps_upg_mpx_mag_modern_40_desc = "",
		bm_wp_wpn_fps_upg_mpx_mag_translucent_desc = "",
		bm_wp_wpn_fps_upg_mpx_mag_translucent_dual_desc = "",
		bm_wp_wpn_fps_upg_mpx_mag_extension_desc = "",
		bm_wp_wpn_fps_upg_g36k_mag_cmag_desc = "",
		bm_wp_wpn_fps_upg_g36k_mag_dual30_desc = "",
		bm_wp_wpn_fps_upg_g36k_mag20_desc = "",
		bm_wp_wpn_fps_upg_g36k_mag20magpul_desc = "",
		bm_wp_wpn_fps_upg_g36k_mag30magpul_desc = "",
		bm_wp_wpn_fps_upg_vz58_mag_10_desc = "",
		bm_wp_wpn_fps_upg_vz58_mag_20_desc = "",
		bm_wp_wpn_fps_upg_sks_mag_tapco_desc = "",
		bm_wp_wpn_fps_upg_mg4_mag_pouch_desc = "",
		bm_wp_wpn_fps_pis_legacy_am_teutonic = "M10 Conversion Kit",
		bm_wp_wpn_fps_smg_czevo_vg_angled_desc = "Decreased ADS kick.",
		bm_wp_wpn_fps_smg_czevo_vg_tti_desc = "Decreased ADS kick.",
		bm_wp_wpn_fps_smg_czevo_vg_ptk_desc = "Decreased ADS kick.",
		bm_wp_wpn_fps_m16_ub_m203_desc = "Adds a little more gun to your gun.",
		bm_wp_wpn_fps_pis_1911_g_laser_desc = bm_wp_upg_fl_ass_smg_sho_peqbox_desc,
		bm_wp_wpn_fps_upg_g3m203_gre_buckshot_desc = "Round loaded with 16 pellets.\n\nTotal ammo: 4\nDamage: 400\nAccuracy: 24\n25% faster reload speed.",
		bm_wp_wpn_fps_shot_m1216_m_1more = "Taped Magazine",
		bm_wp_wpn_fps_upg_ultimax_stanag = "Assault Kit",
		bm_wp_wpn_fps_upg_ultimax_stanag_desc = "Converts the gun into an assault rifle.\nReduced ammo pickup rate.\nRemoved movement speed penalty.\nIncreased base accuracy.\nLower kick and higher accuracy when ADS.",
		bm_wp_wpn_fps_pis_m6g_a_he_desc = "Ammunition type that explodes on impact.\nCannot deal headshots.",
		bm_wp_wpn_fps_pis_m6g_a_fire_desc = "Ammunition that torches its targets.\nNo extra headshot damage.\nDoesn't pierce body armor.",
		bm_wp_wpn_fps_pis_m6g_a_shield_desc = "Ammunition that punches through shields and armor.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_lmg_shuno_body_red = "Plutonic Ammo Pack",
		bm_wp_wpn_fps_lmg_shuno_body_red_desc = "Rechambers the gun with plutoniun-enriched 5.56x45mm NATO.\nDecreased ammo pickup rate.\nAdded armor-piercing capabilities.",
		bm_wp_wpn_fps_upg_scar_m203_buckshot_desc = "Round loaded with 16 pellets.\n\nTotal ammo: 4\nDamage: 400\nAccuracy: 24\n25% faster reload speed.",
		bm_wp_wpn_fps_upg_m712_pasam_desc = "Decreased ADS kick.",
		bm_wp_wpn_fps_sho_dp12_fg_novg_desc = "Increased hipfire kick.",
		bm_wp_wpn_fps_sho_dp12_fg_novg_rail_desc = "Increased hipfire kick.",		
		bm_wp_wpn_fps_aug_b_big = "DMR Barrel",
		bm_wp_m4_b_beowulf = "DMR Barrel",
		bm_wp_wpn_fps_ass_s552_fg_tac_desc = "Decreased ADS kick.",
		bm_wp_wpn_fps_upg_g36k_barrel_long_desc	= "",

		bm_wp_upg_a_custom_desc = "8 bigger pellets that deal 20% more damage.",
		bm_wp_upg_a_explosive_desc = "A single explosive projectile that deals 200% more damage.\nCannot deal headshots.",
		bm_wp_upg_a_piercing_desc = "12 darts dealing 35% less damage but pierce through enemies and armor.",
		bm_wp_upg_a_slug_desc = "A single projectile dealing 20% more damage and pierces through shields and deals.\nMaximum range increased to 100 meters with no damage dropoff.",
		bm_wp_upg_a_dragons_breath_desc = "12 pellets that do 30% less damage but set enemies on fire.\nPierces through shields.\nNo extra headshot damage.",

		bm_wp_fla_mk2_mag_rare_desc = "Increased ammo pickup rate.",
		bm_wp_fla_mk2_mag_welldone_desc = "Reduced ammo pickup rate.",
		bm_wp_system_m_low_desc = "Increased ammo pickup rate.",
		bm_wp_system_m_high_desc = "Reduced ammo pickup rate.",
		bm_wp_mp5_fg_mp5a5_desc = "Decreased ADS kick.",
		bm_wp_fal_fg_01_desc = "Decreased ADS kick.",
		bm_wp_m79_barrel_short_desc = "Increased ammo pickup rate.",
		
		bm_wp_m134_body_upper_light = "XM214 Kit",
		
		bm_wp_wpn_fps_upg_p99_ammo_40sw_desc = "Rechambers the gun in .40 S&W.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_smg_mpx_ammo_40sw_desc = "Rechambers the gun in .40 S&W.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_upg_ak12_barrel_svk12_desc = "Rechambers the gun in 7.62x51mm NATO.\nAdded armor-piercing capabilities.\nReduced ammo pickup rate.",
		bm_wp_m134_body_upper_light_desc = "Rechambers the gun in 5.56x45mm NATO.\nIncreased ammo pickup rate.\nDoesn't pierce body armor.",
		bm_wp_mp5_m_straight_desc = "Rechambers the gun in 10mm Auto.\nAdded armor-piercing capabilities.\nReduced ammo pickup rate.",
		bm_wp_c96_nozzle_desc = "Rechambers the gun with heavy blaster cells.\nAdded armor-piercing capabilities.\nReduced ammo pickup rate.\nIncreased base kick and accuracy.",
		bm_wp_g3_b_sniper_desc = "Converts the gun into a sniper rifle.\nRechambers the gun in Sniper-grade 7.62x51mm NATO.\nAdded wall, enemy and shield piercing capabilities.\nReduced ammo pickup rate.\nIncreased base kick and accuracy.",
		bm_wp_scar_body_ssr_desc = "Converts the gun into a sniper rifle.\nRechambers the gun in DMR-grade 7.62x51mm NATO.\nAdded wall, enemy and shield piercing capabilities.\nReduced ammo pickup rate.\nIncreased base kick and accuracy.",
		bm_wp_l115_body_csgo_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_asiimov_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_dragonlore_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_elite_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_hyperbeast_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_medusa_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_phobos_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_redline_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_l115_body_csgo_wormgod_desc = "Rechambers the gun in Sniper-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_glawk_a1_22lr_desc = "Rechambers the gun in .22LR.\nIncreased ammo pickup rate.",
		bm_wp_glawk_a1_40sw_desc = "Rechambers the gun in .40 S&W.\nReduced ammo pickup rate.",
		bm_wp_glawk_a3_357sig_desc = "Rechambers the gun in .357 Sig.\nAdded armor-piercing capabilities.\nReduced ammo pickup rate.",
		bm_wp_glawk_a4_45acp_desc = "Rechambers the gun in .45 ACP.\nReduced ammo pickup rate.",
		bm_wp_glawk_a2_10mm_desc = "Rechambers the gun in 10mm Auto.\nAdded armor-piercing capabilities.\nReduced ammo pickup rate.",
		bm_wp_glawk_a5_45gap_desc = "Rechambers the gun in .45 GAP.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_pis_gtt33_a_c45_desc = "Rechambers the gun in Gensec Special 7.62x25mm Tokarev.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_pis_legacy_am_teutonic_desc = "Rechambers the gun in .40 S&W.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_smg_czevo_a_strong = "+P Ammo",
		bm_wp_wpn_fps_smg_czevo_a_strong_desc = "Rechambers the gun in 9x19mm +P.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_smg_czevo_a_classic = ".40 S&W Conversion Kit",
		bm_wp_wpn_fps_smg_czevo_a_classic_desc = "Rechambers the gun in .40 S&W.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_pis_pm_m_custom_desc = "Rechambers the gun in 9x21mm SP-10.\nAdded armor-piercing capabilities.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_upg_toz66_ammo_000_magnum_desc = "6 bigger pellets that deal 40% more damage.",
		bm_wp_wpn_fps_smg_k1a7_m_9mm_desc = "Converts the gun into an SMG.\nRechambers the gun in 9x19mm Parabellum.\nIncreased ammo pickup rate.\nDecreased base kick and accuracy.",
		bm_wp_wpn_fps_upg_rhino_ammo_40sw_desc = "Rechambers the gun in .40 S&W.\nIncreased ammo pickup rate.\nRemoved armor-piercing capabilities.\nDecreased base kick and accuracy.",
		bm_wp_wpn_fps_snp_srs_mk2_desc = "Rechambers the gun in DMR-grade 7.62x51mm NATO.\nIncreased ammo pickup rate.\nDecreased base kick.",
		bm_wp_wpn_fps_upg_r0991_ammo_9mm_p_desc = "Rechambers the gun in 9x19mm C-OvK.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_upg_r0991_ammo_9mm_p_alt_desc = "Rechambers the gun in 9x19mm +P+.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_upg_m712_ammo_9mm_desc = "Rechambers the gun in 9x19mm +P.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_upg_m712_ammo_9x25export_desc = "Rechambers the gun in 9x25mm Mauser Export.\nReduced ammo pickup rate.",
		bm_wp_wpn_fps_ass_m4_m_stick_desc = "Rechambers the gun in 9x19mm OvK.",
		bm_wp_wpn_fps_ass_m4_m_stick_heavy_desc = "Rechambers the gun in 9x19mm OvK.",
		bm_wp_wpn_fps_ass_m4_m_stick_sg_desc = "Rechambers the gun in 9x19mm OvK.",
		bm_wp_wpn_fps_ass_m4_m_stick_amcar_desc = "Rechambers the gun in 9x19mm OvK.",
		
		--bm_wp_wpn_fps_upg_m60_irons_desc = "Increased ADS accuracy.\nReduced moving accuracy.",
		bm_wp_wpn_fps_smg_spectre_m4_a_vg_desc = "Decreased hipfire kick."
	})
	if mod and mod:IsEnabled() then
		LocalizationManager:add_localized_strings({
			menu_shotgun_impact_beta_desc = "BASIC ##$basic##\nYour weapon stability with shotguns is increased by ##8##.\n\nACE ##$pro##\nYou deal ##20%## more damage with shotguns.",
			menu_carbon_blade_beta_desc = "BASIC ##$basic##\nReduces the wear down of the blades by ##50%##. Hitting enemies no longer wears the OVE9000 portable saw down.\n\nACE ##$pro##\nWhen killing an enemy with the saw, it cause nearby enemies in a ##10## meter radius to panic, it will make enemies go into short bursts of uncontrollable fear.\n\nYou can now saw through shield units with your OVE9000 portable saw.",
			menu_overkill_beta_desc = "BASIC ##$basic##\nWhen you kill an enemy with a shotgun or the OVE9000 portable saw, you receive a ##50%## damage increase for ##8## seconds.\n\nACE ##$pro##\nThe damage bonus now applies to all weapons. Skill must still be activated using a Shotgun or the OVE9000 portable saw.\n\nNOTE\nDoes not apply to melee damage, throwables, grenade launchers, or rocket launchers.",
			menu_bloodthirst_desc	= "BASIC ##$basic##\nYou sharpen every weapon can be sharpened, reinforce every weapon can be reinforced.\n\nSharp melee weapons now deal ##50%## additional damage while blunt melee weapons now have ##2x## knockdown chance.\n\nACE ##$pro##\nEvery kill you get will increase your next melee attack damage by ##100%##, up to a maximum of ##800%##. This effect gets reset when you ##Kill## an enemy with melee attack. Whenever you lose stacks, you will gain a ##50%## increase in reload speed for ##10## seconds.",
			menu_steady_grip_beta_desc = "##UNLOCKING THE AGGRESSOR##\nAggressor mastered the art of fast firing and keeping enemies in pressure.\n\nBASIC ##$basic##\nYou gain ##12## weapon stability.\n\nACE ##$pro##\nIncreases your rate of fire by ##10%##. Additionally, this bonus will be ##Tripled## for SMGs and LMGs.\n\nNOTE\nDoes not apply to melee damage, throwables, grenade launcher or rocket launchers.",
			menu_body_expertise_beta_desc	= "BASIC ##$basic##\nAll of your weapons now ##Puncture## enemies.\n\nNOTE\nWeapons with (SP) ammunition will not affected by this skill, because they can already puncture enemies. Enemy armor will still affect your shots unless other upgrades are used to pierce it.\n\nACE ##$pro##\n##80%## of your headshot multiplier is permanently applied to hitting enemies on the body except Bulldozers. This skill is only activated by ##SMGs##, ##LMGs##, ##Assault Rifles## or ##Special Weapons## fired in ##Automatic## fire mode.",
			menu_spotter_teamwork_desc = "##UNLOCKING THE ZEALOUS##\nZealous is an escape artist who on good terms with using suppressors.\n\nBASIC ##$basic##\nYou can mark specials by aiming at them with any weapon. Enemies you mark take ##20%## more damage.\n\nYou also gain ##200%## shouting range when attempting to mark special units.\n\nNOTE\nAutomatically marked enemies are not affected by the increased marking distance, requiring heister to spot them manually.\n\nACE ##$pro##\nEnemies you mark take an additional ##50%## damage when further away than ##10## meters. Increase the duration of marked enemies by ##100%##.\n\nNOTE\nEnemies marked by a heister with either version of this skill will have a darker red outline.",
			menu_gun_fighter_beta_desc = "BASIC ##$basic##\nYou gain a ##50%## increased rate of fire with pistols.\n\nACE ##$pro##\nAfter scored a succesful hit with a pistol you gain an additionally ##50%## damage boost that lasts for ##5## seconds."
		})
	else
		LocalizationManager:add_localized_strings({
			menu_equilibrium_beta_desc = "BASIC: ##$basic##\nDecreases the time it takes to draw and holster pistols by ##50%##.\n\nACE: ##$pro##\nYou gain ##8## weapon accuracy with pistols.",
			menu_shotgun_impact_beta_desc = "BASIC: ##$basic##\nYour weapon stability with all shotguns is increased by ##8##.\n\nACE: ##$pro##\nYou deal ##20%## more damage with shotguns.",
			menu_steady_grip_beta_desc = "BASIC: ##$basic##\nYou gain ##6## weapon accuracy.\n\nACE: ##$pro##\nYou gain ##10## weapon stability.",
			menu_carbon_blade_beta_desc = "BASIC: ##$basic##\nReduces the wear down of the blades by ##50%##. Hitting enemies no longer wears the OVE9000 portable saw down.\n\nACE: ##$pro##\nYou can now saw through shield enemies with your OVE9000 portable saw. When killing an enemy with the saw, you have a ##50%## chance to cause nearby enemies in a ##10m## radius to panic. Panic will make enemies go into short bursts of uncontrollable fear",
			menu_gun_fighter_beta_desc = "BASIC: ##$basic##\nThe base damage of all pistols is increased by ##5##.\n\nACE: ##$pro##\nThe base damage of all pistols is increased by an additional ##5## points.",
			menu_overkill_beta_desc = "BASIC: ##$basic##\nWhen you kill an enemy with a shotgun or the OVE9000 portable saw, you receive a ##50%## damage increase for ##8## seconds.\n\nACE: ##$pro##\nThe damage bonus now applies to all weapons. Skill must still be activated using a shotgun or the OVE9000 portable saw. Your weapon swap speed is increase by ##80%##.\n\nNote : Does not apply to melee damage, throwables, grenade launchers or rocket launchers.",
			menu_tactician_beta_desc = "BASIC: ##$basic##\nEnemies you mark take ##20%## more damage.\n\nACE: ##$pro##\nEnemies you mark take an additional ##50%## damage when further away than ##10## meters. Increases the duration of marked enemies by ##100%## and you can now mark specials by aiming at them with any weapon. ",
			menu_bloodthirst_desc = "BASIC: ##$basic##\nEvery kill you get will increase your next melee attack damage by ##100%##, up to a maximum of ##800%##. This effect gets reset when you kill an enemy with a melee attack.\n\nACE: ##$pro##\nWhenever you kill an enemy with a melee attack, you will gain a ##50%## increase in reload speed for ##10## seconds.",
			menu_stable_shot_beta_desc = "BASIC: ##$basic##\nYou gain ##6## weapon stability.\n\nACE: ##$pro##\nYou gain ##10## weapon accuracy while standing still.",
			menu_optic_illusions_desc = "BASIC: ##$basic##\nYou are ##35%## less likely to be targeted by enemies.\n\nACE: ##$pro##\nYou gain ##2## concealment for each silenced weapon you equip and reduces the concealment penalty of silencers by ##2##."
		})
	end
end)

--[[

	menu_rifleman_beta_desc = "BASIC: ##$basic##\nYour snap to zoom is ##100%## faster with all weapons. Your movement speed is unhindered while using steel sight. \n\nACE: ##$pro##\nYour weapon accuracy while moving with SMGs, Assault Rifles and Sniper Rifles is increased by ##8##.",
	menu_shotgun_impact_beta_desc = "BASIC: ##$basic##\nYou deal ##20%## more damage with shotguns. \n\nACE: ##$pro##\nShotguns with magazines have their magazine sizes increased by ##15## shells.",
	menu_portable_saw_beta_desc = "BASIC: ##$basic##\nYou gain ##1## extra saw blade for the OVE9000 portable saw and your saw efficiency is increased by ##40%##.\n\nACE: ##$pro##\nReduces the wear down of the blades by ##50%##. Hitting enemies with the OVE9000 portable saw no longer wears down the blades.",
	menu_trigger_happy_beta_desc = "BASIC: ##$basic##\nFor every hit with a pistol you gain a ##10%## damage boost that can stack ##10## times and lasts for ##2## minutes.\n\nACE: ##$pro##\nThe base damage of all pistols is increased by ##25##.",
	menu_overkill_beta_desc = "BASIC: ##$basic##\nWhen you kill an enemy with a shotgun, you recieve a ##50%## damage increase that lasts for ##8## seconds. \n\nACE: ##$pro##\nKilling an enemy at medium range has a ##75%## chance to spread panic among your enemies.",
	menu_spotter_teamwork_beta_desc = "BASIC: ##$basic##\nEnemies you mark take ##20%## more damage. \n\nACE: ##$pro##\nEnemies you mark now take ##70%## more damage.",
	menu_martial_arts_beta_desc = "BASIC: ##$basic##\nYou take ##50%## less damage from all melee attacks. \n\nACE: ##$pro##\nEvery kill you get will increase your next melee attack damage by ##100%##, up to a maximum of ##800%##. This effect gets reset when you kill an enemy with a melee attack.",
	menu_silence_expert_beta_desc = "BASIC: ##$basic##\nYou gain an additional ##1## concealment for each silenced weapon you equip and reduces the concealment penalty of silencers by ##2##. \n\nACE: ##$pro##\nYou gain ##4## stability, ##4## accuracy and ##100%## increased snap to zoom speed with suppressed weapons.",
	menu_steady_grip_beta_desc = "BASIC: ##$basic##\nYou gain ##4## weapon stability.\n\nACE: ##$pro##\nYou gain an additional ##8## weapon stability.",
	menu_underdog_beta_desc = "BASIC: ##$basic##\nYour weapon stability with all shotguns is increased by ##8.## \n\nACE: ##$pro##\nWhen three or more enemies are within ##18## meters of you, you also receive a ##15%## damage bonus that lasts for ##7## seconds."
]]--