if RequiredScript == "lib/tweak_data/charactertweakdata" and not lum_garbage.Options:GetValue("wert_enemy_changes") then

local preset_ovk_old = CharacterTweakData._set_overkill_145
local preset_myh_old = CharacterTweakData._set_easy_wish
local preset_dw_old = CharacterTweakData._set_overkill_290
local preset_od_old = CharacterTweakData._set_sm_wish

function CharacterTweakData:_set_overkill_145()
	self.fbi_heavy_swat.HEALTH_INIT = 12
	self.heavy_swat.HEALTH_INIT = 12
	self.taser.HEALTH_INIT = 28
	self.medic.HEALTH_INIT = 28
	self.spooc.headshot_dmg_mul = 7.5
	if self.fbi_female then
	self.fbi_female.HEALTH_INIT = 4
	self.groundsniper.HEALTH_INIT = 4
	self.gensec_sergeant.HEALTH_INIT = 20
	self.gensec_sergeant.headshot_dmg_mul = 2
	self.police_heavygunner.HEALTH_INIT = 60
	self.police_heavygunner.headshot_dmg_mul = 2
	end
	preset_ovk_old(self, tweak_data)
	self.hector_boss.HEALTH_INIT = 300
	self.mobster_boss.HEALTH_INIT = 300
	self.biker_boss.HEALTH_INIT = 300
	self.chavez_boss.HEALTH_INIT = 300
	self.flashbang_multiplier = 1.5
end

function CharacterTweakData:_set_easy_wish()
	preset_myh_old(self, tweak_data)
	self.fbi.HEALTH_INIT = 20
	self.fbi.headshot_dmg_mul = 3.2
	self.swat.HEALTH_INIT = 40
	self.swat.headshot_dmg_mul = 3.2
	self.fbi_swat.HEALTH_INIT = 40
	self.fbi_swat.headshot_dmg_mul = 3.2
	self.city_swat.HEALTH_INIT = 40
	self.city_swat.headshot_dmg_mul = 3.2	
	self.gangster.HEALTH_INIT = 40
	self.gangster.headshot_dmg_mul = 3.2
	self.bolivian.HEALTH_INIT = 40
	self.bolivian.headshot_dmg_mul = 3.2
	self.bolivian_indoors.HEALTH_INIT = 40
	self.bolivian_indoors.headshot_dmg_mul = 3.2
	self.bolivian_indoors_mex.HEALTH_INIT = 40
	self.bolivian_indoors_mex.headshot_dmg_mul = 3.2
	self.biker.HEALTH_INIT = 40
	self.biker.headshot_dmg_mul = 3.2
	self.biker_escape.HEALTH_INIT = 40
	self.biker_escape.headshot_dmg_mul = 3.2
	self.fbi_heavy_swat.HEALTH_INIT = 60
	self.fbi_heavy_swat.headshot_dmg_mul = 3.2
	self.heavy_swat.HEALTH_INIT = 60
	self.heavy_swat.headshot_dmg_mul = 3.2
	self.sniper.HEALTH_INIT = 20
	self.sniper.headshot_dmg_mul = 3.2
	self.shield.HEALTH_INIT = 40
	self.shield.headshot_dmg_mul = 3.2
	self.taser.HEALTH_INIT = 140
	self.taser.headshot_dmg_mul = 3.2
	self.medic.HEALTH_INIT = 140
	self.medic.headshot_dmg_mul = 3.2
	self.spooc.HEALTH_INIT = 300
	self.spooc.headshot_dmg_mul = 12
	self.shadow_spooc.HEALTH_INIT = 300
	self.shadow_spooc.headshot_dmg_mul = 12
	self.tank.HEALTH_INIT = 1000
	self.tank.headshot_dmg_mul = 8
	self.tank_medic.HEALTH_INIT = 1000
	self.tank_medic.headshot_dmg_mul = 8
	self.tank_mini.HEALTH_INIT = 1500
	self.tank_mini.headshot_dmg_mul = 8
	self.tank_hw.HEALTH_INIT = 1500
	self.tank_hw.headshot_dmg_mul = 8
	self.tank_hw.ignore_headshot = false
	self.hector_boss.HEALTH_INIT = 900
	self.mobster_boss.HEALTH_INIT = 900
	self.biker_boss.HEALTH_INIT = 3000
	self.chavez_boss.HEALTH_INIT = 900
	self.flashbang_multiplier = 1.5
	if self.fbi_swat_female then
		self.fbi_swat_female.HEALTH_INIT = 40
		self.fbi_swat_female.headshot_dmg_mul = 3.2
		self.swat_female.HEALTH_INIT = 40
		self.swat_female.headshot_dmg_mul = 3.2
		self.city_swat_female.HEALTH_INIT = 40
		self.city_swat_female.headshot_dmg_mul = 3.2
		self.fbi_female.HEALTH_INIT = 20
		self.fbi_female.headshot_dmg_mul = 3.2
		self.groundsniper.HEALTH_INIT = 20
		self.groundsniper.headshot_dmg_mul = 3.2
		self.gensec_sergeant.HEALTH_INIT = 120
		self.gensec_sergeant.headshot_dmg_mul = 3.2
		self.gensec_heavygunner.HEALTH_INIT = 300
		self.gensec_heavygunner.headshot_dmg_mul = 3.2
	end
	if not lum_garbage.Options:GetValue("wert_hardmyh") then
		self.fbi.HEALTH_INIT = 16
		self.swat.HEALTH_INIT = 32
		self.fbi_swat.HEALTH_INIT = 32
		self.city_swat.HEALTH_INIT = 32
		self.gangster.HEALTH_INIT = 32
		self.bolivian.HEALTH_INIT = 32
		self.bolivian_indoors.HEALTH_INIT = 32
		self.bolivian_indoors_mex.HEALTH_INIT = 32
		self.biker.HEALTH_INIT = 32
		self.biker.headshot_dmg_mul = 3.2
		self.biker_escape.HEALTH_INIT = 32
		self.biker_escape.headshot_dmg_mul = 3.2
		self.fbi_heavy_swat.HEALTH_INIT = 48
		self.heavy_swat.HEALTH_INIT = 48
		self.sniper.HEALTH_INIT = 16
		self.shield.HEALTH_INIT = 32
		self.taser.HEALTH_INIT = 112
		self.medic.HEALTH_INIT = 112
		self.spooc.HEALTH_INIT = 240
		self.shadow_spooc.HEALTH_INIT = 240
		self.tank.HEALTH_INIT = 800
		self.tank_medic.HEALTH_INIT = 800
		self.tank_mini.HEALTH_INIT = 1200
		self.tank_hw.HEALTH_INIT = 1200
		if self.fbi_swat_female then
			self.fbi_swat_female.HEALTH_INIT = 32
			self.swat_female.HEALTH_INIT = 32
			self.city_swat_female.HEALTH_INIT = 32
			self.fbi_female.HEALTH_INIT = 16
			self.groundsniper.HEALTH_INIT = 16
			self.gensec_sergeant.HEALTH_INIT = 96
			self.gensec_heavygunner.HEALTH_INIT = 240
		end
	end
end

function CharacterTweakData:_set_overkill_290()
	preset_dw_old(self, tweak_data)
	self.fbi.HEALTH_INIT = 20
	self.fbi.headshot_dmg_mul = 3.2
	self.swat.HEALTH_INIT = 40
	self.swat.headshot_dmg_mul = 3.2
	self.fbi_swat.HEALTH_INIT = 40
	self.fbi_swat.headshot_dmg_mul = 3.2
	self.city_swat.HEALTH_INIT = 40
	self.city_swat.headshot_dmg_mul = 3.2
	self.gangster.HEALTH_INIT = 40
	self.gangster.headshot_dmg_mul = 3.2
	self.bolivian.HEALTH_INIT = 40
	self.bolivian.headshot_dmg_mul = 3.2
	self.bolivian_indoors.HEALTH_INIT = 40
	self.bolivian_indoors.headshot_dmg_mul = 3.2
	self.bolivian_indoors_mex.HEALTH_INIT = 40
	self.bolivian_indoors_mex.headshot_dmg_mul = 3.2
	self.biker.HEALTH_INIT = 40
	self.biker.headshot_dmg_mul = 3.2
	self.biker_escape.HEALTH_INIT = 40
	self.biker_escape.headshot_dmg_mul = 3.2
	self.fbi_heavy_swat.HEALTH_INIT = 60
	self.fbi_heavy_swat.headshot_dmg_mul = 3.2
	self.heavy_swat.HEALTH_INIT = 60
	self.heavy_swat.headshot_dmg_mul = 3.2
	self.sniper.HEALTH_INIT = 20
	self.sniper.headshot_dmg_mul = 3.2
	self.shield.HEALTH_INIT = 40
	self.shield.headshot_dmg_mul = 3.2
	self.taser.HEALTH_INIT = 140
	self.taser.headshot_dmg_mul = 3.2
	self.medic.HEALTH_INIT = 140
	self.medic.headshot_dmg_mul = 3.2
	self.spooc.HEALTH_INIT = 300
	self.spooc.headshot_dmg_mul = 12
	self.shadow_spooc.HEALTH_INIT = 300
	self.shadow_spooc.headshot_dmg_mul = 12
	self.tank.HEALTH_INIT = 1000
	self.tank.headshot_dmg_mul = 8
	self.tank_medic.HEALTH_INIT = 1000
	self.tank_medic.headshot_dmg_mul = 8
	self.tank_mini.HEALTH_INIT = 1500
	self.tank_mini.headshot_dmg_mul = 8
	self.tank_hw.HEALTH_INIT = 1500
	self.tank_hw.headshot_dmg_mul = 8
	self.tank_hw.ignore_headshot = false
	if not lum_garbage.Options:GetValue("wert_enemy_damage") then
		self.shield.weapon.is_smg.FALLOFF = {
			{ dmg_mul = 4, r = 0, acc = { 0.9, 0.95 }, recoil = { 0.35, 0.35 }, mode = { 0.2, 2, 4, 10 } },
			{ dmg_mul = 4, r = 700, acc = { 0.8, 0.8 }, recoil = { 0.35, 0.55 }, mode = { 0.2, 2, 4, 10 } },
			{ dmg_mul = 2, r = 1000, acc = { 0.6, 0.65 }, recoil = { 0.35, 0.55 }, mode = { 0.2, 2, 4, 10 } },
			{ dmg_mul = 1, r = 2000, acc = { 0.5, 0.7 }, recoil = { 0.35, 1 }, mode = { 2, 5, 6, 4 } },
			{ dmg_mul = 0.75, r = 3000, acc = { 0.5, 0.5 }, recoil = { 0.5, 1.2 }, mode = { 6, 4, 2, 0 } }
		}
		self.taser.weapon.is_rifle.FALLOFF = {
			{ dmg_mul = 5, r = 100, acc = { 0.6, 0.9 }, recoil = { 0.4, 0.8 }, mode = { 0, 3, 3, 1 } },
			{ dmg_mul = 3, r = 500, acc = { 0.4, 0.9 }, recoil = { 0.45, 0.8 }, mode = { 0, 3, 3, 1 } },
			{ dmg_mul = 2.5, r = 1000, acc = { 0.2, 0.8 }, recoil = { 0.35, 0.75 }, mode = { 1, 2, 2, 0 } },
			{ dmg_mul = 1.75, r = 2000, acc = { 0.2, 0.5 }, recoil = { 0.4, 1.2 }, mode = { 3, 2, 2, 0 } },
			{ dmg_mul = 1.25, r = 3000, acc = { 0.01, 0.35 }, recoil = { 1.5, 3 }, mode = { 3, 1, 1, 0 } }
		}
		self.tank.weapon.is_shotgun_mag.FALLOFF = {
			{ dmg_mul = 8, r = 100, acc = { 0.75, 0.9 }, recoil = { 0.4, 0.7 }, mode = { 0, 3, 3, 1 } },
			{ dmg_mul = 6.5, r = 500, acc = { 0.75, 0.9 }, recoil = { 0.4, 0.7 }, mode = { 0, 3, 3, 1 } },
			{ dmg_mul = 5, r = 1000, acc = { 0.7, 0.85 }, recoil = { 0.45, 0.8 }, mode = { 1, 2, 2, 0 } },
			{ dmg_mul = 2, r = 2000, acc = { 0.5, 0.65 }, recoil = { 0.45, 0.8 }, mode = { 3, 2, 2, 0 } },
			{ dmg_mul = 0.75, r = 3000, acc = { 0.3, 0.5 }, recoil = { 1, 1.2 }, mode = { 3, 1, 1, 0 } }
		}
		self.tank.weapon.mini.FALLOFF = {
			{ dmg_mul = 8, r = 100,	acc = {	0.7, 0.9 }, recoil = { 0.4,	0.7	}, mode = {	0, 0, 0, 1 } },
			{ dmg_mul = 8, r = 500,	acc = {	0.5, 0.75 }, recoil = {	0.5, 0.8 },	mode = { 0, 0, 0, 6	} },
			{ dmg_mul = 8, r = 1000, acc = { 0.3, 0.6 }, recoil = { 1, 1 }, mode = { 0, 0, 2, 6 } },
			{ dmg_mul = 8, r = 2000, acc = { 0.25, 0.55 }, recoil = { 1, 1 }, mode = { 0, 0, 2, 6 } },
			{ dmg_mul = 8, r = 3000, acc = { 0.15, 0.5 }, recoil = { 1, 2 }, mode = { 0, 0, 2, 6 } }
		}
	end
	self.hector_boss.HEALTH_INIT = 900
	self.mobster_boss.HEALTH_INIT = 900
	self.biker_boss.HEALTH_INIT = 3000
	self.chavez_boss.HEALTH_INIT = 900
	self.flashbang_multiplier = 1.5
	if self.fbi_swat_female then
		self.fbi_swat_female.HEALTH_INIT = 40
		self.fbi_swat_female.headshot_dmg_mul = 3.2
		self.swat_female.HEALTH_INIT = 40
		self.swat_female.headshot_dmg_mul = 3.2
		self.city_swat_female.HEALTH_INIT = 40
		self.city_swat_female.headshot_dmg_mul = 3.2
		self.fbi_female.HEALTH_INIT = 20
		self.fbi_female.headshot_dmg_mul = 3.2
		self.groundsniper.HEALTH_INIT = 20
		self.groundsniper.headshot_dmg_mul = 3.2
		self.gensec_sergeant.HEALTH_INIT = 120
		self.gensec_sergeant.headshot_dmg_mul = 3.2
		self.gensec_heavygunner.HEALTH_INIT = 300
		self.gensec_heavygunner.headshot_dmg_mul = 3.2
	end
end

function CharacterTweakData:_set_sm_wish()
	preset_od_old(self, tweak_data)
	self.fbi.HEALTH_INIT = 20
	self.fbi.headshot_dmg_mul = 3.2
	self.swat.HEALTH_INIT = 40
	self.swat.headshot_dmg_mul = 3.2
	self.fbi_swat.HEALTH_INIT = 40
	self.fbi_swat.headshot_dmg_mul = 3.2
	self.city_swat.HEALTH_INIT = 40
	self.city_swat.headshot_dmg_mul = 3.2
	self.gangster.HEALTH_INIT = 40
	self.gangster.headshot_dmg_mul = 3.2
	self.bolivian.HEALTH_INIT = 40
	self.bolivian.headshot_dmg_mul = 3.2
	self.bolivian_indoors.HEALTH_INIT = 40
	self.bolivian_indoors.headshot_dmg_mul = 3.2
	self.bolivian_indoors_mex.HEALTH_INIT = 40
	self.bolivian_indoors_mex.headshot_dmg_mul = 3.2
	self.biker.HEALTH_INIT = 40
	self.biker.headshot_dmg_mul = 3.2
	self.biker_escape.HEALTH_INIT = 40
	self.biker_escape.headshot_dmg_mul = 3.2
	self.fbi_heavy_swat.HEALTH_INIT = 60
	self.fbi_heavy_swat.headshot_dmg_mul = 3.2
	self.heavy_swat.HEALTH_INIT = 60
	self.heavy_swat.headshot_dmg_mul = 3.2
	self.sniper.HEALTH_INIT = 20
	self.sniper.headshot_dmg_mul = 3.2
	self.shield.HEALTH_INIT = 40
	self.shield.headshot_dmg_mul = 3.2
	self.taser.HEALTH_INIT = 140
	self.taser.headshot_dmg_mul = 3.2
	self.medic.HEALTH_INIT = 140
	self.medic.headshot_dmg_mul = 3.2
	self.spooc.HEALTH_INIT = 300
	self.spooc.headshot_dmg_mul = 12
	self.shadow_spooc.HEALTH_INIT = 300
	self.shadow_spooc.headshot_dmg_mul = 12
	self.tank.HEALTH_INIT = 1000
	self.tank.headshot_dmg_mul = 8
	self.tank_medic.HEALTH_INIT = 1000
	self.tank_medic.headshot_dmg_mul = 8
	self.tank_mini.HEALTH_INIT = 1500
	self.tank_mini.headshot_dmg_mul = 8
	self.tank_hw.HEALTH_INIT = 1500
	self.tank_hw.headshot_dmg_mul = 8
	self.tank_hw.ignore_headshot = false
	self.hector_boss.HEALTH_INIT = 900
	self.mobster_boss.HEALTH_INIT = 900
	self.biker_boss.HEALTH_INIT = 3000
	self.chavez_boss.HEALTH_INIT = 900
	self.flashbang_multiplier = 1.5
	if self.fbi_swat_female then
		self.fbi_swat_female.HEALTH_INIT = 40
		self.fbi_swat_female.headshot_dmg_mul = 3.2
		self.swat_female.HEALTH_INIT = 40
		self.swat_female.headshot_dmg_mul = 3.2
		self.city_swat_female.HEALTH_INIT = 40
		self.city_swat_female.headshot_dmg_mul = 3.2
		self.fbi_female.HEALTH_INIT = 20
		self.fbi_female.headshot_dmg_mul = 3.2
		self.groundsniper.HEALTH_INIT = 20
		self.groundsniper.headshot_dmg_mul = 3.2
		self.gensec_sergeant.HEALTH_INIT = 120
		self.gensec_sergeant.headshot_dmg_mul = 3.2
		self.gensec_heavygunner.HEALTH_INIT = 300
		self.gensec_heavygunner.headshot_dmg_mul = 3.2
	end
end

end