if not lum_garbage.Options:GetValue("wert_enemy_changes") then

function SkirmishTweakData:_init_wave_modifiers()
	self.wave_modifiers = {}
	local health_damage_multipliers = {
		{
			damage = 1,
			health = 1
		},
		{
			damage = 1.5,
			health = 1.25
		},
		{
			damage = 2,
			health = 1.5625
		},
		{
			damage = 2.5,
			health = 1.5625
		},
		{
			damage = 3,
			health = 2.5
		},
		{
			damage = 3.5,
			health = 2.5
		},
		{
			damage = 4,
			health = 3.125
		},
		{
			damage = 4.5,
			health = 3.125
		},
		{
			damage = 5,						-- not touching stuff below since holdout stops at wave 9
			health = 3.125					-- yell at me if i'm wrong
		},
		{
			damage = 6,
			health = 7.5
		},
		{
			damage = 6.5,
			health = 8.25
		},
		{
			damage = 7,
			health = 9
		},
		{
			damage = 1.9,
			health = 1.9
		},
		{
			damage = 1.975,
			health = 1.975
		},
		{
			damage = 2.05,
			health = 2.05
		},
		{
			damage = 2.125,
			health = 2.125
		},
		{
			damage = 2.2,
			health = 2.2
		},
		{
			damage = 2.275,
			health = 2.275
		},
		{
			damage = 2.35,
			health = 2.35
		},
		{
			damage = 2.425,
			health = 2.425
		},
		{
			damage = 2.5,
			health = 2.5
		}
	}
	self.wave_modifiers[1] = {
		{
			class = "ModifierEnemyHealthAndDamageByWave",
			data = {
				waves = health_damage_multipliers
			}
		},
		{
			class = "ModifierCloakerArrest"
		}
	}
	self.wave_modifiers[3] = {
		{
			class = "ModifierSkulldozers"
		}
	}
	self.wave_modifiers[5] = {
		{
			class = "ModifierHeavySniper",
			data = {
				spawn_chance = 5
			}
		}
	}
	self.wave_modifiers[7] = {
		{
			class = "ModifierDozerMedic"
		}
	}
	self.wave_modifiers[9] = {
		{
			class = "ModifierDozerMinigun"
		}
	}
end

end