local mod
for _, m in pairs(BLT.Mods:Mods()) do
    if m:GetName() == "Sydch's Skill Overhaul" then
        mod = m
        break
    end
end

Hooks:PostHook( UpgradesTweakData, "init", "wert_skills", function(self)
	--self.values.weapon.passive_damage_multiplier = { 1 }
	--self.values.weapon.passive_headshot_damage_multiplier = { 1 }
	self.values.player.melee_damage_stacking = {{ max_multiplier = 8, melee_multiplier = 2 }}
	self.values.shotgun.damage_multiplier = { 1, 1.2 }
	self.values.temporary.overkill_damage_multiplier = {{ 1.5, 8 }}
	self.values.shotgun.recoil_index_addend = {4}
	self.values.assault_rifle.move_spread_index_addend = {4}
	self.values.snp.move_spread_index_addend = {4}
	self.values.smg.move_spread_index_addend = {4}
	
	if mod and mod:IsEnabled() then
		self.values.player.weapon_accuracy_increase = {2}
		self.values.player.not_moving_accuracy_increase = {4}
		self.values.weapon.single_spread_index_addend = {2}
		self.values.player.stability_increase_bonus_1 = {2}
		self.values.player.stability_increase_bonus_2 = {4}
		self.values.player.marked_enemy_damage_mul = 1.2
		self.values.weapon.silencer_recoil_index_addend = {4}
		self.values.weapon.silencer_spread_index_addend = {6}
		self.values.akimbo.recoil_index_addend = { -12, -8, -4, 0, 4 }
		self.values.pistol.spread_index_addend = {4}
		self.values.team.pistol.recoil_index_addend = {4}
		self.values.pistol.fire_rate_multiplier = {1.5}
		self.values.pistol.stacking_hit_damage_multiplier = {
		{ max_stacks = 1, max_time = 5, damage_bonus = 1.5 },
		{ max_stacks = 1, max_time = 5, damage_bonus = 1.5 }}
		
	else
		self.values.player.stability_increase_bonus_1 = {3}
		self.values.player.not_moving_accuracy_increase = {5}
		self.values.weapon.single_spread_index_addend = {4}
		self.values.player.weapon_accuracy_increase = {3}
		self.values.player.stability_increase_bonus_2 = {5}
		self.values.player.hip_fire_accuracy_inc = {6}
		self.values.weapon.silencer_recoil_index_addend = {4}
		self.values.weapon.silencer_spread_index_addend = {6}
		self.values.akimbo.recoil_index_addend = { -12, -8, -4, 0, 4 }
		self.values.player.marked_enemy_damage_mul = 1.2
		self.values.player.silencer_concealment_increase = {2}
		self.values.pistol.damage_addend = { 0.5, 1 }
		self.values.pistol.spread_index_addend = {4}
	end
end )

	--self.values.player.marked_inc_dmg_distance = {{10, 1.5}}
	--self.values.player.weapon_accuracy_increase = {2}
	--self.values.player.not_moving_accuracy_increase = {6}
	--self.values.player.stability_increase_bonus_1 = {2}
	--self.values.player.stability_increase_bonus_2 = {4}
	--self.values.player.hip_fire_accuracy_inc = {2}
	--self.values.weapon.silencer_recoil_index_addend = {2}
	--self.values.weapon.silencer_spread_index_addend = {2}
	--self.values.pistol.damage_addend = { 0.5, 2.5 }
	--self.values.akimbo.recoil_index_addend = { -12, -10, -8, -6, -6 }