Hooks:Add("LocalizationManagerPostInit", "wert_wpn_desc", function(loc)
	if lum_garbage.Options:GetValue("wert_wpn_desc") then
		LocalizationManager:add_localized_strings({
			bm_w_amcar_desc = "5.56x45mm NATO\n\n",
			bm_w_m4_desc = "5.56x45mm NATO\n\nThe most mass produced .223 rifle the world has ever seen. A great all-purpose rifle, just don't forget your cleaning kit.",
			bm_w_m16_desc = "5.56x45mm NATO\n\n",
			bm_w_olympic_desc = "5.56x45mm NATO\n\nA small rifle useful for taking down small men. Not to be underestimated, as this rifle can hold it's own in just about any scenario.",
			bm_w_ak74_desc = "5.45x39mm",
			bm_w_ak5_desc = "5.56x45mm NATO",
			bm_w_aug_desc = "5.56x45mm NATO",
			bm_w_g36_desc = "5.56x45mm NATO\n\nAnother top shelf contender for the 'best plastic rifle' award.",
			bm_w_s552_desc = "5.56x45mm NATO\n\n",
			bm_w_famas_desc = "5.56x45mm NATO\n\nThis weapon trades magazine capacity for rate of fire and accuracy. A very effective tool for shooting apples off of people's heads.",
			bm_w_l85a2_desc = "5.56x45mm NATO\n\n",
			bm_w_vhs_desc = "5.56x45mm NATO",
			bm_w_ak12_desc = "5.45x39mm\n\n",
			bm_w_tecci_desc = "5.56x45mm NATO\n\n",
			bm_w_hajk_desc = "5.56x45mm NATO",
			bm_w_corgi_desc = "5.56x45mm NATO",
			bm_w_asval_desc = "9x39mm SP5 (AP)\n\nThis internally suppressed rifle will be a handy thing to have around when body armor starts getting popular in DC.",
			bm_w_akm_desc = "7.62x39mm\n\nThe most famous rifle design in the world. Accept no substitutes.",
			bm_w_akm_gold_desc = "7.62x39mm\n\nWhat better way to show off your wealth than solid gold on an even more solid rifle?",
			bm_w_akmsu_desc = "7.62x39mm\n\nA lot of damage in a seriously compact package. Great for CQB or ranged encounters.",
			bm_w_m14_desc = "7.62x51mm NATO (AP)",
			bm_w_scar_desc = "7.62x51mm NATO (AP)",
			bm_w_fal_desc = "7.62x51mm NATO (AP)\n\nWhen you have to cut down mooks with heavy body armor, this is the gun you turn to.",
			bm_w_g3_desc = "7.62x51mm NATO (AP)\n\n",
			bm_w_galil_desc = "7.62x51mm NATO (AP)",
			bm_w_contraband_desc = "7.62x51mm NATO (AP)\n\n",
			bm_w_ching_desc = ".30-06 Springfield (AP)\n\n",
			bm_w_komodo_desc = "5.56x45mm NATO",
			
			bm_w_tti_desc = "DMR-grade 7.62x51mm NATO (SP)\n\n",
			bm_w_wa2000_desc = "Sniper-grade 7.62x51mm NATO (SP)\n\n",
			bm_w_mosin_desc = "7.62x54mmR (SP)\n\nSimple, robust, accurate. A fine rifle indeed.",
			bm_w_siltstone_desc = "7.62x54mmR (SP)\n\n",
			bm_w_model70_desc = ".300 Winchester (SP)\n\n",
			bm_w_msr_desc = ".300 Winchester (SP)\n\n",
			bm_w_r93_desc = ".338 Lapua (SP)\n\n",
			bm_w_desertfox_desc = ".338 Lapua (SP)\n\n",
			bm_w_m95_desc = ".50 BMG (SP)\n\nIt's loud, it's heavy, it kicks like a mule, but it does exceptionally well at making holes and removing body parts.",
			bm_w_winchester1874_desc = ".44-40 WCF +P (AP)\n\nThe gun that won the west. Classic lever-action rifle for old-school long-range shooting.",
			bm_w_r700_desc = "Sniper-grade .223 Remington (SP)\n\n",
			
			bm_w_r870_desc = "GenSec Special 12 gauge\n\nA nice reliable shotgun that'll do whatever you want a shotgun to do.",
			bm_w_saiga_desc = "Civilian-grade 12 gauge\n\nBox magazine fed semi-automatic shotgun. Great for making lasting impressions.",
			bm_w_huntsman_desc = "Super Magnum 12 gauge\n\n",
			bm_w_benelli_desc = "Civilian-grade 12 gauge",
			bm_w_ksg_desc = "Standard Issue 12 gauge\n\nHigh-capacity combat shotgun, useful when the combat is going on longer than expected.",
			bm_w_spas12_desc = "Standard Issue 12 gauge\n\nTop of the line tactical shotgun. Perfect for clearing particularly busy rooms.",
			bm_w_b682_desc = "Super Magnum 12 gauge",
			bm_w_aa12_desc = "Civilian-grade 12 gauge\n\nThis high capacity, box magazine fed, fully automatic shotgun is perfect for those days you just don't feel like aiming.",
			bm_w_judge_desc = ".410 bore\n\nSometimes, you just can't decide between a revolver and a shotgun.",
			bm_w_serbu_desc = "Standard Issue 12 gauge\n\n",
			bm_w_striker_desc = "Civilian-grade 12 gauge\n\n",
			bm_w_basset_desc = "Civilian-grade 12 gauge",
			bm_w_rota_desc = "Standard Issue 12 gauge\n\n",
			bm_w_m37_desc = "GenSec Special 12 gauge",
			bm_w_boot_desc = "GenSec Special 12 gauge\n\n",
			bm_w_coach_desc = "10 gauge",
			
			bm_w_x_ppk_desc = ".380 ACP",
			bm_w_x_breech_desc = "9x19mm +P",
			bm_w_jowi_desc = "9x19mm Parabellum",
			bm_w_x_b92fs_desc = "9x19mm Parabellum",
			bm_w_x_g17_desc = "9x19mm Parabellum",
			bm_w_x_packrat_desc = "9x19mm Parabellum",
			bm_w_x_legacy_desc = "9x19mm Parabellum",
			bm_w_x_holt_desc = "9x19mm Parabellum",
			bm_w_x_shrew_desc = "9x19mm Parabellum",
			bm_w_x_pl14_desc = "9x19mm Parabellum",
			bm_w_x_c96_desc = "7.63x25mm Mauser",
			bm_w_x_hs2000_desc = ".40 S&W",
			bm_w_x_p226_desc = ".40 S&W",
			bm_w_x_g22c_desc = ".40 S&W",
			bm_w_x_sparrow_desc = ".40 S&W",
			bm_w_x_usp_desc = ".45 ACP",
			bm_w_x_1911_desc = ".45 ACP",
			bm_w_x_2006m_desc = ".357 Magnum",
			bm_w_x_chinchilla_desc = ".44 Magnum (AP)",
			bm_w_x_deagle_desc = ".44 Magnum (AP)\n\n",
			bm_w_x_rage_desc = ".44 Magnum (AP)\n\n",
			
			bm_w_x_sr2_desc = "9x21mm SP-10 (AP)",
			bm_w_x_mp5_desc = "9x19mm Parabellum",
			bm_w_x_coal_desc = "9x18mm PM\n\n",
			bm_w_x_m45_desc = "9x19mm Parabellum",
			bm_w_x_mp7_desc = "4.6x30mm (AP)\n\n",
			bm_w_x_scorpion_desc = ".32 ACP",
			bm_w_x_tec9_desc = "9x19mm Parabellum",
			bm_w_x_p90_desc = "5.7x28mm (AP)\n\n",
			bm_w_x_mp9_desc = "9x19mm Parabellum",
			bm_w_x_uzi_desc = "9x19mm Parabellum\n\n",
			bm_w_x_erma_desc = "9x19mm Parabellum\n\n",
			bm_w_x_sterling_desc = "9x19mm Parabellum\n\n",
			bm_w_x_cobray_desc = "9x19mm Parabellum",
			bm_w_x_baka_desc = "9x19mm Parabellum\n\n",
			bm_w_x_g18c_desc = "9x19mm Parabellum",
			bm_w_x_m1928_desc = ".45 ACP\n\n",
			bm_w_x_mac10_desc = ".45 ACP\n\n",
			bm_w_x_polymer_desc = ".45 ACP\n\n",
			bm_w_x_schakal_desc = ".45 ACP\n\n",
			bm_w_x_shepheard_desc = "9x19mm Parabellum",
			bm_w_x_beer_desc = "9x19mm Parabellum",
			bm_w_x_czech_desc = "9x19mm +P",
			bm_w_x_stech_desc = "9x18mm PM",
			
			bm_w_x_akmsu_desc = "7.62x39mm",
			bm_w_x_olympic_desc = "5.56x45mm NATO\n\n",
			bm_w_x_hajk_desc = "5.56x45mm NATO",
			
			bm_w_x_rota_desc = "Standard Issue 12 gauge",
			bm_w_x_basset_desc = "Civilian-grade 12 gauge",
			bm_w_x_judge_desc = ".410 bore\n\n",
			
			bm_w_glock_17_desc = "9x19mm Parabellum\n\n",
			bm_w_b92fs_desc = "9x19mm Parabellum\n\nA popular firearm due to an impressive magazine capacity and decent damage. Especially handy for confrontations with numerous antagonists.",
			bm_w_ppk_desc = ".380 ACP\n\nA compact alternative to larger, more dangerous firearms. A classic weapon with classic application.",
			bm_wp_pis_g26_desc = "9x19mm Parabellum\n\n",
			bm_w_sub2000_desc = "9x19mm Parabellum\n\n",
			bm_w_pl14_desc = "9x19mm Parabellum",
			bm_w_packrat_desc = "9x19mm Parabellum",
			bm_w_legacy_desc = "9x19mm Parabellum",
			bm_w_holt_desc = "9x19mm Parabellum",
			bm_w_lemming_desc = "5.7x28mm (AP)\n\nPower and capacity combined. If it isn't dead in 20 rounds you probably shouldn't be shooting at it.",
			bm_w_breech_desc = "9x19mm +P\n\nThe pistol that almost took over the world. Twice. This German artifact is sleek, accurate and unfortunately obsolete.",
			bm_w_shrew_desc = "9x19mm Parabellum\n\n",
			bm_w_c96_desc = "7.63x25mm Mauser\n\n",
			bm_w_hs2000_desc = ".40 S&W",
			bm_w_p226_desc = ".40 S&W",
			bm_w_g22c_desc = ".40 S&W\n\n",
			bm_w_sparrow_desc = ".40 S&W",
			bm_w_usp_desc = ".45 ACP",
			bm_w_colt_1911_desc = ".45 ACP\n\n",
			bm_w_peacemaker_desc = ".357 Magnum\n\nThe gun that made men equal, with a little boost to bring it up to modern revolver standards.",
			bm_w_mateba_desc = ".357 Magnum\n\nVery powerful short range cannon. It puts down mooks fast so long as you're right up against them.",
			bm_w_chinchilla_desc = ".44 Magnum (AP)\n\nNot the most powerful handgun in the world anymore, but this punk still holds up against the competition.",
			bm_w_deagle_desc = ".44 Magnum (AP)\n\nWhat more needs to be said about this semi automatic magic wand? Just wave it at the bad guys and shout 'Headicus Explodicus!'",
			bm_w_raging_bull_desc = ".44 Magnum (AP)\n\nPowerful, accurate, and stylish. Handy for breaking through the more durable foes in DC.",
			
			bm_w_mp9_desc = "9x19mm Parabellum",
			bm_w_glock_18c_desc = "9x19mm Parabellum",
			bm_w_p90_desc = "5.7x28mm (AP)\n\nHigh magazine capacity, armor-piercing ammo, good rate of fire. Just another great way to mess up someone's day.",
			bm_w_mp5_desc = "9x19mm Parabellum\n\nMade popular in DC for one reason: It is very good at what it does.",
			bm_w_m45_desc = "9x19mm Parabellum",
			bm_w_mp7_desc = "4.6x30mm (AP)\n\nA more petite alternative to your traditional full auto while still maintaining a modicum of accuracy and control.",
			bm_w_scorpion_desc = ".32 ACP",
			bm_w_tec9_desc = "9x19mm Parabellum\n\n",
			bm_w_uzi_desc = "9x19mm Parabellum\n\nFamous for being as functional as a Compact-5 but without being so German about it.",
			bm_w_sterling_desc = "9x19mm Parabellum\n\n",
			bm_w_cobray_desc = "9x19mm Parabellum",
			bm_w_baka_desc = "9x19mm Parabellum\n\nThis gun is great for when rate of fire matters most. 32 rounds downrange faster than you can handle it.",
			bm_w_sr2_desc = "9x21mm SP-10 (AP)\n\n",
			bm_w_erma_desc = "9x19mm Parabellum\n\nErgonomics was not the strong suit of this weapon's design, mind the heat coming off the barrel.",
			bm_w_coal_desc = "9x18mm PM\n\nA steady rate of fire combined with an unparalleled magazine capacity means there are very few moments this SMG won't be able to spit out lead.",
			bm_w_m1928_desc = ".45 ACP\n\nThe iconic tommygun. The original hand held lead stream.",
			bm_w_mac10_desc = ".45 ACP\n\nThe smaller, angrier cousin of the UZI. This brick on a pistol grip sprays .45ACP like nothing else does.",
			bm_w_polymer_desc = ".45 ACP\n\nA firearm made popular by its insane rate of fire. With this you can invite everyone to a bullet party nearly instantly.",
			bm_w_schakal_desc = ".45 ACP\n\nRather ordinary sub-machine gun for rather ordinary sub machine tastes. Performs well across the board.",
			bm_w_shepheard_desc = "9x19mm Parabellum",
			bm_w_beer_desc = "9x19mm Parabellum\n\nThe burst-fire cousin of the classic Bernetti, upgraded with a full-auto conversion and sporting a blistering fire rate.",
			bm_w_czech_desc = "9x19mm +P",
			bm_w_stech_desc = "9x18mm PM",
			
			bm_w_rpk_desc = "7.62x39mm\n\nThe weapon of choice for AK enthuisiasts with ammo conservation issues.",
			bm_w_m249_desc = "5.56x45mm NATO\n\n",
			bm_w_hk21_desc = "7.62x51mm NATO (AP)\n\nMassive damage! Reloading is a pain in the ass but chances are that everybody will be dead before you even need to reload.",
			bm_w_mg42_desc = "7.92x57mm Mauser (AP)\n\nSmall magazine and humongous amounts of recoil, but balanced out by how easy it makes cutting people in half.",
			bm_w_par_desc = "7.62x51mm NATO (AP)\n\n",
			bm_w_m60_desc = "7.62x51mm NATO (AP)\n\n",
			
			bm_w_hunter_desc = "Miniature bolts\n\n",
			bm_w_plainsrider_desc = "Light Arrows\n\n",
			bm_w_long_desc = "Heavy Arrows (AP)\n\nSurprise your opponents by bringing an outclassed, yet surprisingly powerful weapon to battle.",
			bm_w_elastic_desc = "Modernized Arrows (AP)",
			bm_w_arblast_desc = "Heavy bolts (AP)\n\n",
			bm_w_frankish_desc = "Light bolts\n\n",
			bm_w_ecp_desc = "Modernized bolts (AP)\n\nThis crossbow propels bolts at an impressive velocity using nothing more than pressurized air. The miracles of engineering.",
			bm_w_saw_desc = "Saw blades (AP)\n\nA circular saw, useful for all kinds of purposes from opening metal boxes to amateur facial surgery.",
			bm_w_m134_desc = "7.62x51mm NATO (AP)\n\nThere is no kill like completely overkill.",
			bm_w_shuno_desc = "5.56x45mm NATO\n\n",
			bm_w_flamethrower_mk2_desc = "Napalm (SP)\n\nNot exactly the least painful way to get rid of your opponents, but it's efficient and technically not any more illegal than a conventional firearm.",
			bm_w_system_desc = "Homemade flamable mixture (SP)\n\nAll the advantages of a flamethrower without the legal issues... mostly.",
			bm_w_gre_m79_desc = "40mm HE grenades\n\nIf you need to get rid of a group of people you don't like, no need to look further than this 40mm lobbing machine.",
			bm_w_m32_desc = "40mm HE grenades\n\nThis thing carries way more grenades than what's reasonable for your job, but you're not particularly worried about being reasonable are you?",
			bm_w_china_desc = "40mm HE grenades\n\nThe heinous offspring of a hateful relationship between a shotgun and a grenade launcher.",
			bm_w_arbiter_desc = "25mm HE grenades\n\n",
			bm_w_slap_desc = "40mm HE grenades\n\nThis weapon will disperse the crowds with ease. Mind the range, however, these 'nades don't feature range safety.",
			bm_w_rpg7_desc = "93mm HEAT rockets\n\nThe biggest, baddest weapon you can get your hands on. Very few can survive a direct blast from this thing, this includes your teammates, so watch where you're shooting.",
			bm_w_ray_desc = "66mm HEAT rockets\n\n",
			
			bm_w_qbz95_desc = "5.8x42mm",
			bm_w_ots_14_4a_desc = "9x39mm",
			bm_w_sks_desc = "Gensec Special 7.62x39mm",
			bm_w_mdr_desc = "7.62x51mm NATO (AP)",
			bm_w_ak12_200_desc = "6.5x39mm Grendel\n\n",
			bm_w_hk416_desc = "5.56x45mm NATO\n\nNothing says 'tactical' like plastic guns! Piston operated, like an AK, but easier to control at a high rate of fire, like an AR. Best of both worlds.",
			bm_w_g36k_desc = "5.56x45mm NATO",
			bm_w_f2000_desc = "5.56x45mm NATO",
			bm_w_hk33_desc = "5.56x45mm NATO",
			bm_w_heffy_545_desc = "5.45x39mm\n\n",
			bm_w_x95_desc = "5.56x45mm NATO",
			bm_w_vz58_desc = "7.62x39mm",
			bm_w_g3m203_desc = "7.62x51mm NATO (AP)",
			bm_w_r0991_desc = "9x19mm OvK",
			bm_w_scarl_desc = "5.56x45mm NATO",
			bm_w_scar_m203_desc = "5.56x45mm NATO",
			bm_w_sg416_desc = "5.56x45mm NATO",
			bm_w_spike_desc = "7.62x39mm",
			bm_w_grayhound_desc = "6.8mm SPC",
			bm_w_vsk94_desc = "9x39mm",
			bm_w_aknato_desc = "5.56x45mm NATO",
			
			bm_w_pdr_desc = "5.56x45mm NATO\n\n",
			bm_w_ak556_desc = "5.56x45mm NATO\n\nAn SMG-sized AK that feeds from CAR magazines. An identity crisis that shoots bullets.",
			bm_w_k1a7_desc = "5.56x45mm NATO\n\n",
			bm_w_vz58comp_desc = "7.62x39mm\n\nA compact answer to the lifelong question 'What am I going to to about all these jerks all up in my face?'",
			bm_w_smolak_desc = "5.45x39mm",
			
			bm_w_rpd_desc = "7.62x39mm",
			bm_w_ultimax_desc = "5.56x45mm NATO",
			bm_w_mg4_desc = "5.56x45mm NATO",
			
			bm_w_svd_desc = "7.62x54mmR (SP)\n\n",
			bm_w_sv98_desc = "7.62x54mmR (SP)",
			bm_w_arisaka38_desc = "6.5x50mm Arisaka (SP)",
			bm_w_l115_desc = ".338 Lapua (SP)\n\n",
			bm_w_m200_desc = ".375 CheyTac (SP)",
			bm_w_m40a5_desc = "Sniper-grade 7.62x51mm NATO (SP)",
			bm_w_amr2_desc = ".50 BMG (SP)\n",
			bm_w_merkel_desc = ".700 Nitro Express (SP)\n",
			bm_w_b42_desc = "Sniper-grade 7.62x51mm NATO (SP)",
			bm_w_sgs_desc = "DMR-grade 7.62x51mm NATO (SP)\n\n",
			bm_w_bigbust_desc = ".338 Lapua (SP)",
			
			bm_w_m590_desc = "GenSec Special 12 gauge",
			bm_w_m1216_desc = "Civilian-grade 12 gauge\n\nHigh capacity semi-automatic shotgun. Intended for law enforcement, but just as efficient in the hands of a criminal.",
			bm_w_spas15_desc = "Standard Issue 12 gauge",
			bm_w_triple_desc = "Super Magnum 12 gauge",
			bm_w_toz66_desc = "GenSec Special 12 gauge",
			bm_w_novas_desc = "Standard Issue 12 gauge",
			bm_w_dp12_desc = "Civilian-grade 12 gauge (x2)\n\n",
			bm_w_amr12_desc = "Civilian-grade 12 gauge",
			bm_w_beck_desc = "GenSec Special 12 gauge\n\nSemi-auto shotgun converted into pump-action. A renowned heisting veteran that will carry you through even the toughest of jobs.",
			
			bm_w_p99_desc = "9x19mm Parabellum",
			bm_w_sw327r8_desc = ".357 Magnum\n\nDid he fire 6 bullets or only 5? Doesn't matter, this revolver will make sure to keep you counting.",
			bm_w_mp443_desc = "9x19mm Parabellum",
			bm_w_kingcobra_desc = ".357 Magnum",
			bm_w_gtt33_desc = "7.62x25mm Tokarev",
			bm_w_glawk_desc = "9x19mm Parabellum",
			bm_w_pm_desc = "9x18mm PM\n\n",
			bm_w_fnp45_desc = ".45 ACP\n\nThis weapon is a combination of high capacity and high power. Among the best overall combat pistols DC has ever seen.",
			bm_w_sonny_desc = "10mm Auto (AP)\n\n",
			bm_w_rhino_desc = ".357 Magnum\n\n",
			bm_w_amt_desc = ".44 AMP (AP)\n\n",
			bm_w_unica6_desc = ".44 Magnum (AP)\n\n",
			bm_w_shatters_fury_desc = ".500 Magnum (SP)\n\nThe absolute final word in one handed caliber pissing matches.",
			bm_w_m6g_desc = "12.7x41mm SAP (AP)\n\nThis weapon is powerful, loud, heavy, and will snap your little baby wrist. A real man's gun.",
			bm_w_k5_desc = "9x19mm Parabellum",
			bm_w_cold_desc = ".45 ACP",
			
			bm_w_x_pm_desc = "9x18mm PM\n\n",
			bm_w_xs_pm_desc = "9x18mm PM\n\n",
			bm_w_x_sonny_desc = "10mm Auto (AP)\n\n",
			bm_w_x_m6g_desc = "12.7x41mm SAP-UL (AP)",
			bm_w_x_cold_desc = ".45 ACP",
			
			bm_w_czevo_desc = "9x19mm Parabellum\n\nAn improved version of the classic Czech machine-pistol, boasting a more than impressive rate of fire.",
			bm_w_mpx_desc = "9x19mm Parabellum",
			bm_w_aug9mm_desc = "9x19mm Parabellum",
			bm_w_spectre_m4_desc = "9x19mm Parabellum",
			bm_w_fmg9_desc = "9x19mm Parabellum",
			bm_w_coltsmg_desc = "9x19mm Parabellum",
			bm_w_ak5s_desc = "9x19mm Parabellum",
			bm_w_m712_desc = "9x19mm Parabellum",
			bm_w_car9_desc = "9x19mm Parabellum",
			bm_w_lebman_desc = ".38 Super Auto (AP)",

			bm_w_x_czevo_desc = "9x19mm Parabellum\n\n",
			bm_w_x_spectre_m4_desc = "9x19mm Parabellum",
			bm_w_x_fmg9_desc = "9x19mm Parabellum",
			bm_w_x_ak5s_desc = "9x19mm Parabellum",
			bm_w_x_car9_desc = "9x19mm Parabellum",
			bm_w_x_lebman_desc = ".38 Super Auto (AP)",
			
			bm_w_x_smolak_desc = "5.45x39mm",
			
			bm_w_x_toz66_desc = "GenSec Special 12 gauge"
		})
		if lum_garbage.Options:GetValue("wert_wpn_names") == 2 then
			LocalizationManager:add_localized_strings({
				bm_w_ak556_desc = "5.56x45mm NATO\n\nAn SMG-sized AK that feeds from AR magazines. An identity crisis that shoots bullets.",
				bm_w_uzi_desc = "9x19mm Parabellum\n\nFamous for being as functional as an MP5 but without being so German about it.",
				bm_w_beer_desc = "9x19mm Parabellum\n\nThe burst-fire cousin of the classic Beretta, upgraded with a full-auto conversion and sporting a blistering fire rate."
			})
		end
		if lum_garbage.Options:GetValue("wert_wpn_names") > 2 then
			LocalizationManager:add_localized_strings({
				bm_w_uzi_desc = "9x19mm Parabellum\n\nFamous for being as functional as a ZX84 but without being so German about it.",
				bm_w_mac10_desc = ".45 ACP\n\nThe smaller, angrier cousin of the Uzi. This brick on a pistol grip sprays .45ACP like nothing else does.",
				bm_w_rpk_desc = "7.62x39mm\n\nThe weapon of choice for Tarkov enthuisiasts with ammo conservation issues.",
				bm_w_hk416_desc = "5.56x45mm NATO\n\nNothing says 'tactical' like plastic guns! Piston operated, like a Tarkov, but easier to control at a high rate of fire, like an AF. Best of both worlds.",
				bm_w_ak556_desc = "5.56x45mm NATO\n\nAn SMG-sized Tarkov that feeds from AF magazines. An identity crisis that shoots bullets.",
				bm_w_beer_desc = "9x19mm Parabellum\n\nThe burst-fire cousin of the classic Marano, upgraded with a full-auto conversion by MKSec and sporting a blistering fire rate."
			})
		end
	end
end)