Hooks:Add("LocalizationManagerPostInit", "wert_wpn_names_fic", function(loc)
	if lum_garbage.Options:GetValue("wert_wpn_names") == 4 then
		LocalizationManager:add_localized_strings({
			bm_w_amcar = 'AF-17 "Maverick"',				-- "From Counter-Strike"
			bm_w_m4 = 'AF-14 "Kaves"',						-- "Name of the guy who found out how to min-max the M4 in Contract Wars"
			bm_w_ak74 = "Tarkov 82S",						-- "Escape From Tarkov (takes place in 2028, reversed to keep the AK47/74 name thing)"
			-- bm_w_m14 = "",
			bm_w_aug = "ARS-3",
			bm_w_akm = "Tarkov MS",							-- "AKMS but Tarkov flavored"
			bm_w_akm_gold = "Golden Tarkov MS",				-- "See above"
			bm_w_g36 = "Deimos Carbine",					-- "One of Madness Combat's protagonists"
			bm_w_ak5 = "GK8U",								-- "I typed letters and it made this"
			bm_w_m16 = 'AF-11 "Skullpiercer"',				-- "COD zombies upgraded M16"
			-- bm_w_s552 = "",
			bm_w_scar = "HDR-04",							-- "Heavy Desert Rifle, 2004 (year it was designed)"
			bm_w_fal = "Hades DMR",							-- "Final Boss from Thing Thing 4"
			bm_w_famas = "ARWIS",							-- "FAMAS but translated into english (Assault Rifle from the Weapons Industry of Saint-Etienne)"
			bm_w_galil = "Defender BR",						-- "Also from Counter Strike"
			-- bm_w_g3 = "",
			bm_w_l85a2 = "M80 UMR",
			-- bm_w_vhs = "",
			bm_w_asval = "Kobra",
			-- bm_w_sub2000 = "",
			bm_w_tecci = 'AF-C6 "Anarchy"',					-- "The perk deck that came with the DLC in which this gun was included"
			bm_w_contraband = 'AF-B6 "Contraband" GL',
			bm_w_ak12 = "Tarkov 116",
			bm_w_spas12 = "Ravage LV-12",
			bm_w_b682 = "Orys 349",
			bm_w_r870 = "Defriender",
			bm_w_saiga = "Molotok",
			bm_w_huntsman = "Romero Super",
			bm_w_benelli = "M-1187",
			bm_w_ksg = "T1-7",							
			bm_w_aa12 = "FA-12",
			bm_w_boot = "Judgment 800",
			bm_w_rota = "SRB-612",
			bm_w_x_rota = "Akimbo SRB-612",
			-- bm_w_gre_m79 = "",
			bm_w_m134 = "Antipathy",
			bm_w_m32 = "Beetle",
			bm_w_msr = "APR66",
			-- bm_w_r93 = "",
			bm_w_m95 = "Iowa .50cal",
			bm_w_mosin = "Hayha 505",
			bm_w_winchester1874 = "Ella 73",
			-- bm_w_wa2000 = "",
			-- bm_w_model70 = "",
			bm_w_desertfox = "USMR",
			bm_w_tti = "HMAR-1",
			bm_w_rpk = "Tarkov Destroyer",					-- "More Tarkov. Destroyer is the LMG-focused class of Contract Wars"
			-- bm_w_m249 = "",
			bm_w_hk21 = "Brute-21",
			-- bm_w_mg42 = "",
			bm_w_par = "Allen",
			bm_w_usp = "Croft Tactical",					-- "That video game protagonist with a large polygonal bust"
			bm_w_x_usp = "Akimbo Croft Tactical",
			bm_w_glock_17 = "Striker P9",					-- "One of the parts that makes a Glock work. Pistol 9mm"
			bm_w_x_g17 = "Akimbo Striker P9",
			bm_w_g22c = "Striker P40c",						-- "Pistol .40 compensated"
			bm_w_x_g22c = "Akimbo Striker P40c",
			bm_wp_pis_g26 = "Striker SC9",					-- "Subcompact 9mm"
			bm_w_jowi = "Akimbo Striker SC9",
			bm_w_glock_18c = "Striker MP9c",				-- "Machine-pistol 9mm compensated"
			bm_w_x_g18c = "Akimbo Striker MP9c",
			bm_w_colt_1911 = "Mustang .45",					-- "One half of the upgraded M1911 in COD Zombies"
			bm_w_x_1911 = "Akimbo Mustang .45",
			bm_w_b92fs = "Marano 32",
			bm_w_x_b92fs = "Akimbo Marano 32",
			bm_w_raging_bull = "Matador .44",				-- "The guy in front of a Raging Bull"
			bm_w_x_rage = "Akimbo Matador .44",
			bm_w_deagle = "Mk.37",
			bm_w_x_deagle = "Akimbo Mk.37",
			bm_w_ppk = "Wimbleton",							-- "Last name of Madness Combat's protagonist."
			bm_w_x_ppk = "Akimbo Wimbleton",
			-- bm_w_p226 = "",
			-- bm_w_x_p226 = "",
			bm_w_c96 = "Oppressor",							-- "Flying bike in GTA Online, nicknamed the Broomstick"
			bm_w_x_c96 = "Akimbo Oppressor",
			-- bm_w_hs2000 = "",
			-- bm_w_x_hs2000 = "",
			bm_w_peacemaker = "Ocelot",
			-- bm_w_mateba = "",
			-- bm_w_x_2006m = "",
			bm_w_sparrow = "Night Sparrow",					-- "Internal name, sounds similar to its .50 cousin, and accidental meaningless Touhou reference"
			bm_w_x_sparrow = "Akimbo Night Sparrow",
			-- bm_w_pl14 = "",
			-- bm_w_x_pl14 = "",
			-- bm_w_packrat = "",
			-- bm_w_x_packrat = "",
			bm_w_chinchilla = "Harry .44",					-- "Dirty Harry"
			bm_w_x_chinchilla = "Akimbo Harry .44",
			-- bm_w_lemming = "",
			bm_w_m1928 = "Cabal 1928",						-- "Name of the cult in Blood"
			bm_w_x_m1928 = "Akimbo Cabal 1928",
			bm_w_mac10 = "MFP-64",							-- "My Friend Pedro. Also the MAC was made since 1964"
			bm_w_x_mac10 = "Akimbo MFP-64",
			bm_w_mp5 = "ZX84",								-- "From Warface"
			bm_w_x_mp5 = "Akimbo ZX84",
			bm_w_mp9 = "CQB",								-- "From Madness Interactive"
			bm_w_x_mp9 = "Akimbo CQB",
			bm_w_olympic = 'AF-32 "Olympus"',				-- "Internal name"
			bm_w_x_olympic = 'Akimbo AF-32 "Olympus"',
			bm_w_akmsu = "Tarkov MSU",						-- "Tarkov MS but U flavored"
			bm_w_x_akmsu = "Akimbo Tarkov MSU",
			bm_w_p90 = "TLP-57",							-- "Top Loading PDW"
			bm_w_x_p90 = "Akimbo TLP-57",
			-- bm_w_m45 = "",
			-- bm_w_x_m45 = "",
			bm_w_mp7 = "Supernova",
			bm_w_x_mp7 = "Akimbo Supernova",
			bm_w_scorpion = "Metasoma 61",					-- "From Warface (nerdy way of saying the scorpion's tail)"
			bm_w_x_scorpion = "Akimbo Metasoma 61",
			-- bm_w_tec9 = "",
			-- bm_w_x_tec9 = "",
			-- bm_w_uzi = "",
			-- bm_w_x_uzi = "",
			bm_w_sterling = "Insurgent",					-- "Blammo"
			bm_w_x_sterling = "Akimbo Insurgent",
			-- bm_w_cobray = "",
			-- bm_w_x_cobray = "",
			bm_w_polymer = "Oni-45",
			bm_w_x_polymer = "Akimbo Oni-45",
			bm_w_baka = "Pico",								-- "That flash game protagonist who killed a school shooter by shooting him in the nuts repeatedly"
			bm_w_x_baka = "Akimbo Pico",
			-- bm_w_sr2 = "",
			-- bm_w_x_sr2 = "",
			-- bm_w_hajk = "",
			-- bm_w_x_hajk = "",
			bm_w_schakal = "SWAT-45",						-- "Flash game about shooting stick figure terrorists"
			bm_w_x_schakal = "Akimbo SWAT-45",
			-- bm_w_coal = "",
			-- bm_w_x_coal = "",
			-- bm_w_judge = "",
			-- bm_w_x_judge = "",
			bm_w_serbu = "Disfigurer",						-- "Like the Defriender but less subtle"
			-- bm_w_striker = "",
			bm_w_m37 = "UAC Sergeant",						-- "Referencing the shotgun sergeants from DOOM"
			bm_w_rpg7 = "COveK-7",							-- "Completely OverKill"
			-- bm_w_china = "",
			-- bm_w_arbiter = "",
			bm_w_ray = "DIES IRAE",							-- "Rocket launcher in Cyber UF2"
			bm_w_siltstone = "Strela",
			bm_w_ching = "MX1000",							-- "Mix of the futurized Garand in Black Ops 3 and the upgraded Garand in COD Zombies"
			bm_w_breech = "HW-01",
			bm_w_x_breech = "Akimbo HW-01",
			bm_w_erma = "Nachbrenner",						-- "German for afterburner, which is the name of the upgraded MP40 in COD Zombies"
			bm_w_x_erma = "Akimbo Nachbrenner",
			bm_w_basset = "Kuvalda",						-- "Sledgehammer in Russian"
			bm_w_x_basset = "Akimbo Kuvalda",
			bm_w_shrew = "Sally 9mm",						-- "The other half of the upgraded M1911"
			bm_w_x_shrew = "Akimbo Sally 9mm",
			bm_w_corgi = "S-Slayer",
			-- bm_w_slap = "",
			-- bm_w_system = "",
			bm_w_flamethrower_mk2 = "MF Acharnement",		-- "Flamethrower in Cyber UF2"
			bm_w_shepheard = 'AF-E2 "Shepherd"',			-- "Internal name"
			bm_w_x_shepheard = 'Akimbo AF-E2 "Shepherd"',
			bm_w_legacy = "PBPP-9",							-- "Pretty Boy Pocket Pistol, from Team Fortress 2"
			bm_w_x_legacy = "Akimbo PBPP-9",
			bm_w_komodo = "Lugo 95-FT",						-- "One of your teammates in Spec Ops The Line"
			-- bm_w_elastic = "",
			bm_w_coach = "Omar SBS",						-- "From Strike Force Heroes"
			bm_w_shuno = "Casali Chaingun",					-- "Name of the guys behind Final DOOM : The Plutonia Experiment, infamous for its amount of chaingunners"
			bm_w_saw = "OVE9000",
			bm_w_arblast = "Arbalest",
			--bm_w_m60 = "M60",
			--bm_w_r700 = "R700",
			--bm_w_holt = "Hudson H9",
			--bm_w_x_holt = "Akimbo Hudson H9",
			bm_w_beer = "Enforcer",
			bm_w_x_beer = "Akimbo Enforcer",
			-- bm_w_czech = "",
			-- bm_w_x_czech = "",
			bm_w_stech = "MPSTL",
			bm_w_x_stech = "MPSTL",
			-- bm_w_arisaka38 = "",
			-- bm_w_sks = "",
			-- bm_w_l115 = "",
			bm_w_svd = "Strela",
			bm_w_ots_14_4a = "SPEAR",
			bm_w_qbz95 = "Firebrand",
			bm_w_pdr = "ABR-C",
			-- bm_w_czevo = "MKSec ",
			-- bm_w_x_czevo = "",
			bm_w_p99 = "Switchblade",
			-- bm_w_mdr = "",
			-- bm_w_sw327r8 = "",
			bm_w_mpx = 'AF-E2 "Shepherd"',
			-- bm_w_m590 = "",
			-- bm_w_m200 = "",
			bm_w_m1216 = "Gremlin",						-- "Gun from Ballistic Overkill"
			bm_w_ak12_200 = "Tarkov Alpha",					-- "Because Tarkov is in alpha I guess"
			bm_w_hk416 = 'AF-A6 "Lawbreaker"',				-- "Similar name to its carbine counterpart above"
			bm_w_g36k = "Deimos A4",
			-- bm_w_m40a5 = "MKSec",
			bm_w_mp443 = "Diversant",
			bm_w_f2000 = "Slayer Tactical",
			bm_w_ak556 = "Tarkov 556",						-- "A Tarkov with a bit of western influence"
			bm_w_aug9mm = "SS-9",
			-- bm_w_hk33 = "",
			-- bm_w_spectre_m4 = "",
			-- bm_w_x_spectre_m4 = "",
			-- bm_w_kingcobra = "",
			-- bm_w_gtt33 = "",
			bm_w_heffy_545 = "Tarkov 82",
			bm_w_glawk = "Striker PX",						-- "Same as other Striker pistols, X because multi-caliber"
			-- bm_w_fmg9 = "",
			-- bm_w_x_fmg9 = "",
			bm_w_x95 = "Lugo 95",
			bm_w_pm = "Korol",
			bm_w_x_pm = "Akimbo Korol",
			bm_w_xs_pm = "Akimbo Korol",
			-- bm_w_rpd = "",
			-- bm_w_toz66 = "",
			-- bm_w_x_toz66 = "",
			-- bm_w_fnp45 = "",
			-- bm_w_k1a7 = "",
			-- bm_w_novas = "",
			-- bm_w_vz58 = "",
			-- bm_w_vz58comp = "",
			bm_w_sonny = "P153",							-- "Project 153, Thing Thing 4's mid-game boss"
			bm_w_x_sonny = "Akimbo P153",
			-- bm_w_g3m203 = "",
			-- bm_w_rhino = "",
			-- bm_w_amt = "",
			-- bm_w_unica6 = "",
			bm_w_shatters_fury = "The Savior",				-- "Literally gun Jesus from Madness Combat"
			-- bm_w_amr2 = "",
			-- bm_w_merkel = "",
			bm_w_ultimax = "Bulldog",
			-- bm_w_m6g = "",
			-- bm_w_x_m6g = "",
			bm_w_spas15 = "Ravage LV-15",
			-- bm_w_triple = "",
			bm_w_r0991 = 'AF-52 "Varmint"',					-- "From Killing Floor 2"
			bm_w_coltsmg = 'AF-52 "Varmint"',
			-- bm_w_k5 = "",
			-- bm_w_mg4 = "",
			bm_w_b42 = "Recon",
			bm_w_dp12 = "Mamba 12G",						-- "Repeating double-barreled shotgun from GoldenEye Rogue Agent"
			bm_w_scarl = "LDR-04",							-- "Light Desert Rifle, 2004"
			bm_w_scar_m203 = "LDR-04 GL",					-- "Same but with more gun"
			bm_w_ak5s = "GK8K",								-- "Same as the Ak5 except the K stands for Kulsprutepistol which is SMG in Swedish I think"
			bm_w_amr12 = 'AF-71 "Anatolia"',				-- "Name of a similar-looking shotgun in Warface"
			bm_w_sg416 = 'AF-A6 "Lawbreaker"',
			bm_w_m712 = "Oppressor Mk.2",
			bm_w_x_ak5s = "Akimbo GK8K",
			bm_w_car9 = 'AF-56 "Rivalry"',
			bm_w_x_car9 = 'Akimbo AF-56 "Rivalry"',
			bm_w_beck = "Facepuncher",
			bm_w_smolak = "Tarkov Mini",
			bm_w_x_smolak = "Akimbo Tarkov Mini",
			-- bm_w_spike = "",
			bm_w_cold = "C-30",							-- The OG upgraded 1911
			bm_w_x_cold = "Akimbo C-30",
			-- bm_w_sgs = "",
			bm_w_bigbust = "X-Type",
			bm_w_grayhound = 'AF-A9 "Moonlight"',
			bm_w_lebman = "MC-30K",
			bm_w_x_lebman = "Akimbo MC-30K"
			-- bm_w_vsk94 = "",
			-- bm_w_aknato = ""
		})
		if lum_garbage.Options:GetValue("wert_swotch") then
			LocalizationManager:add_localized_strings({bm_w_p99 = "Swotchblade"})
		end
	end
end)